ofxstatement-plugins package in Ubuntu

ofxstatement-plugins: set of plugins for ofxstatement

This package has 1 new bug and 0 open questions.

Package information

Maintainer:
Alexander GQ Gerasiov
Urgency:*
Medium Urgency
Architectures:*
all
Latest upload:
20210310+nmu1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Oracular Oriole (active development)
20210310+nmu1 release (universe)
The Noble Numbat (current stable release)
20210310+nmu1 release (universe)
The Mantic Minotaur (supported)
20210310+nmu1 release (universe)
The Jammy Jellyfish (supported)
20210310 release (universe)
The Focal Fossa (supported)
20191114 release (universe)
The Bionic Beaver (supported)
20180128 release (universe)